# Class TEmbeddedOsrChromium

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFOsrBrowserWindow

## Declaration

`type TEmbeddedOsrChromium = class(TEmbeddedChromium)`

## Description

TEmbeddedOsrChromium

Hides (THiddenPropertyEditor) any published event that is used by TOsrBrowserWindow * Hidden events must also not be used by user code *

## Hierarchy

- TObject
- TPersistent
- TComponent
- TChromiumCore
- TChromium
- TEmbeddedChromium
- TEmbeddedOsrChromium

Generated by PasDoc 0.16.0-snapshot.